Install help 2

Asked by wsdookadr on 2008-04-08

I've downloaded the jar from here
http://downloads.sourceforge.net/gate/gate-4.0-build2752-installer-other.jar
On GATE's site they say that jdk is needed to run that jar.
I have jdk installed.

aptitude search jdk
i sun-java5-jdk

How should I run that .jar ?

Question information

Language:
English Edit question
Status:
Solved
For:
RelEx Edit question
Assignee:
No assignee Edit question
Solved by:
wsdookadr
Solved:
2008-04-08
Last query:
2008-04-08
Last reply:
wsdookadr (stefan-petrea) said : #1

Oh sorry,I've re-read the GATE page and I've answered my q.
java -jar jarfile

wsdookadr (stefan-petrea) said : #2

apparently if I do
java -jar gate.jar
an installer shows up but it stalls.
if I do right-click from konqueror when on the jar and hit Open With->Sun Java 5 Runtime
it works like a charm